Subject: Re: setting up tracking on push

From: Miles Bader <[email-masked]>
Date: Fri, 06 Mar 2009 20:15:37 +0900

Johannes Schindelin <[email-masked]> writes:
>> > I vaguely feel like I should be able to do:
>> >
>> >  git push --track origin grognul
>
> http://search.gmane.org/?query=push+track&group=gmane.comp.version-control.git
>
> Summary for the lazy: it needs a lot of work to be implemented properly.

Alternatively, maybe a "git track [REMOTE [BRANCH]]" command that simply
adds makes adding the appropriate config magic more convenient ?

I dunno what the arg syntax would look like in the general case;
I almost always want to use the current branch, and track an identically
named branch in the origin remote though...

-Miles

-- 
Custard, n. A vile concoction produced by a malevolent conspiracy of the hen,
the cow, and the cook.